# List of reserved UID and GID numbers

This file lists all users and groups that have reserved uid/gid and are
created using ansible rules. If a user/group pair is created, they share
the same uid/gid. If a user is member of a system group, leave the group
entry empty. If only a group is created, leave the user entry empty.

| id   | user       | group      | notes           |
|------|------------|------------|-----------------|
| 301  | influxdb   | influxdb   |                 |
| 302  | mongod     | mongod     |                 |
| 303  | gitea      | gitea      |                 |
| 305  | prometheus | prometheus |                 |
| 306  | backup     | backup     |                 |
| 307  | minecraft  | minecraft  |                 |
| 308  | certbot    | certbot    |                 |
| 309  | mirror     | mirror     |                 |
| 310  | collab     | collab     |                 |
| 311  | docker     | docker     | docker registry |
| 312  | logsync    | logsync    | nginx log sync  |
